Subject: Re: bug#37327: Simplifying access to built-in tutorial

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Sep 2019 21:18:16 +0300

> From: Sebastian Urban <[email-masked]>
> Date: Fri, 6 Sep 2019 19:39:13 +0200
> 
> I would like to present an idea of simplifying tutorial access, which
> is described below.
> 
> 1.  Change 'help-with-tutorial' to act like
>      'help-with-tutorial-spec-language' by default.
> 
> 2.  Remove 'help-with-tutorial-spec-language'.

I don't think I like this, not at this time, anyway.  English is still
the main language for learning to use Emacs; the tutorials in other
languages are mainly for people who have difficulties in understanding
English to the degree that it gets in their way of learning Emacs.

Thanks.